/** page_editor_view_new/frontend/190594/502964/20260520175927/44897788/5/44897788/page_editor.css **/
#ioso20uoom{position:relative;padding-right:0px;padding-left:0px;}#io9c864bo5{position:relative;}#io3z4melq8{width:100%;margin-top:10px;margin-bottom:10px;}#iov4xvgw02{overflow:unset;--object-fit:cover;--img-position-x:50%;--img-position-y:50%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#io6g8u0gwq{position:relative;background-repeat:no-repeat;background-image:linear-gradient(rgba(0, 0, 0, 0.45),rgba(0, 0, 0, 0.45));background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#iov4xvgw02 .lead-bg-child{width:100%;height:auto;min-height:100%;}#iru2ow{position:relative;}#ipy4bf{width:100%;display:block;}@media (max-width: 1024px){#io3z4melq8{margin:10px 0 10px 0;padding:0;}}@media (max-width: 767px){#io3z4melq8{margin:10px 0 10px 0;padding:0;}}#iia74b{position:relative;}#iq82rs{position:relative;}#iqbse9{position:relative;padding:10px;}#ibfmfp{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i1fxib{width:100%;margin-top:10px;margin-bottom:10px;}#i0as2o{z-index:auto;overflow:unset;}#ihktdf{position:relative;z-index:auto;}@media (max-width: 1024px){#ibfmfp{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ibfmfp{flex:1 1 100%;max-width:100%;height:auto;}}#iwtp8nk{position:relative;}#i0v4o6i{position:relative;}#iulq356{position:relative;}#ijtlwvy{z-index:auto;overflow:unset;}#i7h76ad{position:relative;z-index:auto;}#iu572oe{width:100%;margin-top:10px;margin-bottom:10px;}[data-new-auto-uuid="prodlist_5b6b0625da56434f96a355a10725ac38"]{--color-match-setting1:rgba(43, 182, 115, 1);--color-match-setting2:rgba(221, 221, 221, 1);} /* 自定义样式start */#ioso20uoom {
              padding-top:222px;
              padding-bottom:210px;
            }
            @media (max-width: 992px) {
              #ioso20uoom {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioso20uoom {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iia74b {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iia74b {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iia74b {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iwtp8nk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iwtp8nk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iwtp8nk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */